shcaml

Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
&ocamlfind
pcre
Availableocaml-version = "3.12.1"
PublishedAug 21, 2012
Source [http] http://godi.0ok.org/godi-backup/shcaml-0.1.3.tar.gz
0b8a1a03cc6fe314a13d846bd417a7a8
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/shcaml/shcaml.0.1.3/opam

Library for Unix shell programming

No package is dependent